.proizvodstvo_i_narezka_location-list{
	box-shadow: 0px 4px 40.5px 0px #00000014;
	display:flex;
	flex-wrap: wrap;
	gap:90px;
	padding-top: 20px;
	padding-bottom: 12px;
	justify-content: center;
	margin-bottom: 75px;
}
.proizvodstvo_i_narezka_location-item{
	display: flex;
	gap:10px;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.4;
	align-items: center;
	color:#000;
	flex-basis: 27%;
}
.proizvodstvo_i_narezka_location-itemTitle{
	font-weight: 700;
	font-size: 16px;
}
@media(max-width: 768px){
	.proizvodstvo_i_narezka_location-list{box-shadow: none;gap:30px}
	.proizvodstvo_i_narezka_location-item{
		flex-basis: 100%;
		border: 1px solid #E6E6E6;
		box-shadow: 0px 4px 19px 0px #0000000D;
		border-radius: 20px;
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-left: 30px;
		gap: 10px;
	}
}